Commit 783e4ccc authored by davebshow's avatar davebshow
Browse files

trying to get readthedocs to support python 3.5

parent 91bbeea5
name: py35
dependencies:
- openssl=1.0.2g=0
- pip=8.1.1=py35_0
- python=3.5.1=0
- readline=6.2=2
- setuptools=20.3=py35_0
- sqlite=3.9.2=0
- tk=8.5.18=0
- wheel=0.29.0=py35_0
- xz=5.0.5=1
- zlib=1.2.8=0
- pip:
-aenum==1.4.5
-aiohttp==0.22.1
-inflection==0.3.1
-Sphinx==1.4.5
conda:
file: environment.yml
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment